﻿

<ol class="breadcrumb" id="breadcrumb_nav">


    <div class="btn-group m-auto" role="group" aria-label="Button group">

        <a class="btn" href="#" id="newItem">
            <i class="icon-docs"></i> New
        </a>
        <a class="btn" href="#" id="editItem">
            <i class="icon-notebook"></i> Edit
        </a>
        <a class="btn" href="#" id="saveItem">
            <i class="icon-drawer"></i> Save
        </a>
        <a class="btn" href="#" id="reloadItem">
            <i class="icon-refresh"></i> Reload
        </a>
        <a class="btn" href="#" id="deleteItem">
            <i class="icon-trash"></i> Delete
        </a>
        <a class="btn" href="#" id="printItem">
            <i class="icon-printer"></i> Print
        </a>
        <a class="btn" href="#" id="reportItem">
            <i class="icon-doc"></i> Report
        </a>
        <a class="btn" href="#" id="dashboardItem">
            <i class="icon-graph"></i>  Dashboard
        </a>
    </div>
</ol>